WordPress.org

Support

Support » Reviews » oik-nivo-slider » You need to install A LOT!

You need to install A LOT!

  • I searched for a simple-slider plugin. This one said “you need to install the oik base plugin”.
    But the base plugin is not a simple tiny background-plugin (the slider itself is some tiny plugin, with not much settings). The base plugin installed NINE other plugins.
    So you got :

    • oik-nivo-slider (what you want)
    • oik-base-plugin (as needed)
    • oik bbpress (even if you don’t have bbpress installed)
    • oik bob bing wide shortcodes
    • oik BuddyPress signup email (even without BuddyPress)
    • oik bwtrace
    • oik custom header image
    • oik email signature
    • oik fiels
    • oik shortcode help shortcodes
    • oik sidebar

    If you already use oik-stuff and don’t need much settings, this is propably the slideshow for you.

Viewing 1 replies (of 1 total)
  • Plugin Author bobbingwide

    @bobbingwide

    Note that from version 2.0 of the oik base plugin the child plugins are no longer delivered.
    These are available from oik-plugins.
    The oik-nivo-slider relies on the APIs in the oik base plugin.
    At some time in the future the base shortcodes will also become optional.

Viewing 1 replies (of 1 total)
  • The topic ‘You need to install A LOT!’ is closed to new replies.
Skip to toolbar